@charset "utf-8";

body{
    margin: 0;
    padding: 0;
}
body{
font-family: 'Poppins', sans-serif;}
 h1{
  font-family: 'Poppins', sans-serif;
  font-size: 35px;
  color: #2a2a2a;
  font-weight: bold;
}
 h2, h3, h4, h5{
  font-family: 'Poppins', sans-serif;
  font-size: 24px;
  color: #2a2a2a;
  font-weight: bold;
}
p {
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
    color: #909090;
    line-height: 25px;
}
a {
    text-decoration: none;
}
/*==================scrollbar==================*/
/*.client-comm */
::-moz-scrollbar-track {-webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.2);border-radius: 5px;background-color: #fff;}
::-moz-scrollbar {width: 2px;background-color: #fff;}
::-moz-scrollbar-thumb {border-radius: 5px;-webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.2);background-color: #4b1d37;}
::-webkit-scrollbar-track {-webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.2);border-radius: 5px;background-color: #f1f1f1;}
::-webkit-scrollbar {width: 2px;background-color: #fff;}
::-webkit-scrollbar-thumb {border-radius: 5px;-webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.2);background-color: #4b1d37;}
/* ============================================
HELPER CLASSES
============================================ */
/*--------------------top btn start----------------------------*/

#button {
    display: inline-block;
    background-color: #4b1d37;
    width: 40px;
    height: 40px;
    text-align: center;
    border-radius: 0px;
    position: fixed;
    bottom: 40px;
    right: 15px;
    transition: background-color .3s, opacity .5s, visibility .5s;
    opacity: 0;
    visibility: hidden;
    z-index: 1000;
    text-decoration: none;
}
#button::after {
  content: "\f077";
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  font-size: 20px;
  line-height: 40px;
  color: #fff;
}
#button:hover {
  cursor: pointer;
  background-color: #333;
}
#button:active {
  background-color: #555;
}
#button.show {
  opacity: 1;
  visibility: visible;
}

/*--------------------top btn end----------------------------*/

.comm-btn{
  padding: 5px 15px;
  border: 2px #4b1d37 solid;
  background: #4b1d37;
  align-items: center;
  justify-content: center;
  display: inline-block;
  color: #4b1d37;
  text-decoration: none;
  cursor:pointer;
  position:relative;
  box-sizing:border-box;
  overflow:hidden;
}
.comm-btn a{
  padding: 5px 25px;
  font-size:16px;
  color:#fff;
  text-decoration:none;
  transition:all .5s ease;
  z-index:2;
  position:relative;
}
.effect{
  width:250px;
  height:30px;
  left:-140px;
  top:-40px;
  background:#fff;
  position:absolute;
  transition:all .5s ease;
  z-index:1;
}
.comm-btn:hover .effect{
  left:0;top:0;
}
.comm-btn:hover a{
  color:#4b1d37;
}
.row {
    margin: 0 auto;
    max-width: 100%;
    width: 100%;
}

/*--------------------social start----------------------------*/

.white-bg{
  width: 100%;
  background-color: #252624;
    background: ;
    width: 100%;
    display: none;
}
.top-social {
    display: flex;
    list-style: none;
    transform: translateY(-5px);
}
.top-social h2 {
    font-size: 18px;
    color: #fff;
    margin-top: 5px;
    padding-right: 10px;
}
.top-social ul{
    display: flex;
    display: inline-flex;
    text-align: center;
    justify-content: center;
    align-items: center;
    }
.top-social li a{
    list-style: none;
    text-decoration: none;
    background: #fff;
    width: 30px;
    height: 30px;
    display: inline-flex;
    border-radius: 50px;
    text-align: center;
    justify-content: center;
    color: #4b1d37;
    align-items: center;
    margin: 0 3px;
}
.white-bg .top-social a .icon{
    font-size: 15px;
    color: #fff;
}
.top-social li:hover a{
  color: #2c222b;
  border-radius: 0%;
  transition: 0.90s;
  -webkit-transition: 0.90s;
  -moz-transition: 0.90s;
  -ms-transition: 0.90s;
  -o-transition: 0.90s;
  -webkit-transform: rotate(360deg);
  -moz-transform: rotate(360deg);
  -o-transform: rotate(360deg);
  -ms-transform: rotate(360deg);
  transform: rotate(360deg);
}
.con-info .media-img,
ul.footer-social li a {
    width: 30px;
    height: 30px;
    line-height: 31px;
    background-color: #fff;
    text-align: center;
    font-size: 20px;
    border-radius: 50%;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    margin: 3px 0px;

}
.top-contact {
    transform: translateY(25px);
    margin-top: -20px;
}

.top-contact .con-info .media-img .icon,ul.footer-social li a .icon {
    font-size: 15px;
    color: #4b1d37;
}
.top-contact .con-info:hover .media-img {
    background-color: transparent;
    border: 1px solid #fff;
    color: #fff;
    transform: rotate(360deg);
 }
.top-contact .con-info .media-body h5 a {font-size: 13px;font-weight: 500;color: #e3e2e2;line-height: 15px;display: block; text-decoration: none;}
.media-body h5 {
    margin: 8px;
}






/*--------------------social end----------------------------*/
/*--------------------navbar start----------------------------*/


/*.logo-text ul {
    font-size: 11px;
    font-weight: 600;
    padding: 0px 12px;
    margin-top: 20px;
    color: #4b1d37;
    text-transform: uppercase;
}*/



.header{
    background: #fff;
    box-shadow: 0 0 15px 0px rgb(0 0 0 / 25%);
    padding: 10px 0px;
    width: 100%;
    position: relative;
    top: 0;
}
.sticky {
    background-color: rgb(1 1 1 / 80%);
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 10000;
}

.logo{
  width: 50px; 
  display: inline-block;
  /*position: absolute;*/
}
.logo img{
  width: 60px;
  /*padding: 3px 0px;*/

}
.stellarnav{ 
  width: auto;
  margin-left: auto;
}
.stellarnav > ul > li > a {
  padding: 20px 10px;
}
.stellarnav .menu-toggle span.bars {
    display: none;
    margin-right: 7px;
    position: relative;
    top: 3px;
}
.stellarnav.mobile .menu-toggle, .stellarnav.mobile .dd-toggle, .stellarnav.mobile .close-menu, .stellarnav.mobile .call-btn-mobile, .stellarnav.mobile .location-btn-mobile {
    display: block;
}
.stellarnav.dark{ 
    background: transparent;
    display: flex;
    align-items: center;
}
.stellarnav.dark ul ul {
    background: rgb(255 255 255);
}
.stellarnav.dark li a {
    color: #2a2a2a;
}
.stellarnav.dark a {
    color: #2a2a2a;
}
.stellarnav li.has-sub > a:after {
    content: '';
    margin-left: 10px;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 6px solid #2a2a2a;
    display: inline-block;
}
.stellarnav ul li ul li:hover a {
    background: #4b1d37;
    color: #fff!;
}

.stellarnav ul li ul li a {
    background: #fff;
    color: #2a2a2a!important;
}
.stellarnav ul li ul li a:hover {
    background: #4b1d37;
    color: #fff!important;
}
/*.stellarnav.dark li a:hover {
    color: #4b1d37;
}*/
.stellarnav .menu-toggle, .stellarnav .call-btn-mobile, .stellarnav .location-btn-mobile, .stellarnav .close-menu {
    padding: 15px 0px;
    box-sizing: border-box;
}
/*.stellarnav.dark .active {
    color: #4b1d37;
    font-weight: bold;
}*/
.stellarnav .icon-close {
    box-sizing: border-box;
    width: 12px;
    height: 12px;
    position: relative;
    display: none;
}
.stellarnav.mobile.dark ul {
    background: rgb(1 1 1 / 90%);
}
.stellarnav.mobile.right .close-menu, .stellarnav.mobile.left .close-menu {
    display: none;
    text-align: right;
}
.stellarnav.mobile.right > ul, .stellarnav.mobile.left > ul {
    position: absolute;
    top: 100%;
    bottom: 140px;
    width: 100%;
    max-width: 100%;
    overflow-x: hidden;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    height: 100vh;
    z-index: 9999999999;
}
.stellarnav.mobile li a {
    border-bottom: 2px solid rgb(255 255 255 / 30%);
}

.stellarnav.mobile.dark ul {
    background: rgb(255 255 255 / 95%)
}
.stellarnav .mobile ul li ul li:hover a {
    background: #4b1d37;
    color: #000!important;
}
.stellarnav .mobile .dark ul ul {
    background: rgba(255, 255, 255, .08);
}
.stellarnav.mobile > ul > li > a {
    padding: 15px;
    color: black;
}
.stellarnav.dark a.dd-toggle .icon-plus:before {
    border-color: #;
}
.stellarnav.dark a.dd-toggle .icon-plus:after {
    border-color: #;
    color: #000;
}
.stellarnav.dark a.dd-toggle .icon-plus:before {
    border-color: #4b1d37;
}
.stellarnav.dark a.dd-toggle .icon-plus:after {
    border-color: #4b1d37;
}
.stellarnav.dark.left .menu-toggle, .stellarnav.dark.right .menu-toggle {
    border-bottom: 0;
    border: 2px solid #4b1d37;
    padding: 5px;
    border-radius: 4px;
}

/*--------------------navbar end----------------------------*/
/*--------------------slider starts----------------------------*/

.heder-banner-bg {
    background: url(../image/heder-banner-bg.jpg) no-repeat center;
    background-size: cover;
}
.banner-bg {
  

}
.banner-background {
  
    width: 60%;
    background-color: #fff;

}
.slider-position {
  position: absolute;
  width: auto;
  left: 35%;
  top: 50%;
  text-align: center;
  display: inline-block;
  height: auto;
  transform: translate(-50% ,-50%)!important;
}
.banner-img {
  width: 100%;
  height: 500px;
}
.banner-img img {
  width: 100%;
}
.owl-carousel .owl-item img {
    display: block;
    width: 100%;
    height: 100%;
}
.banner-slider .slider-position span {
  font-size: 24px;
  font-weight: 500;
  text-transform: uppercase;
}
.banner-slider .slider-position h2 {
  font-size: 36px;
  font-weight: bold;
  color: #fff;
  text-transform: capitalize;
  text-align: left;
  margin-top: 90px;
}
.banner-slider .slider-position p {
    font-size: 20px;
    color: #fff;
    text-align: left;
}
.banner-slider .slider-position a {
    text-decoration: none;
}
.banner-slider .comm-btn{
    padding: 5px 0px;
    /*border: 4px #57998d solid;*/
    margin-top: 0px;
}
.banner-slider .comm-btn a{
  font-size:18px;
}
.banner-slider .effect{
  width:280px;
}


.banner-slider.owl-carousel .owl-nav .owl-next,
.banner-slider.owl-carousel .owl-nav .owl-prev{
  height: 45px; width: 45px; text-indent: -1000px; overflow: hidden; background: transparent; position: absolute; background-repeat: no-repeat; background-position: center center; top: 50%; transform: translateY(-50%);
}

 .banner-slider.owl-carousel .owl-nav .owl-prev{ background-image: url(../image/arrow-left.png); left: 56%;  }
 .banner-slider.owl-carousel .owl-nav .owl-next{ background-image: url(../image/arrow-right.png); right:38%; }


/*--------------------slider end----------------------------*/

/*--------------------about us start----------------------------*/

.about-titel{
  text-align: center;
}
.about .about-titel h4{
    font-size: 15px;
    color: rgba(75, 29, 55, 70%);
    font-weight: bold;
    text-transform: uppercase;
    line-height: 0px;
}

.about .about-content h2{
  font-size: 20px;
  color: #4b1d37;
}
.about .about-content h2 span{
  color: #4b1d37;
}
.about .about-content p{
}
.about .comm-btn{
    padding: 5px 10px;
}

.about-content .effect{
  width:145px;
  height:35px;
}
.about .comm-btn a{
  font-size:14px;
}
.about .owl-carousel .effect{
  width:237px;
} 

/*--------------------about us end----------------------------*/

/*--------------------Our services start----------------------------*/
.our-services-titel h4 {
    font-size: 15px;
    color: rgba(75, 29, 55, 70%);
    font-weight: bold;
    text-transform: uppercase;
    line-height: 0px;
}
.our-services-content {
  background-color:rgba(255,255,255,100%);
  box-shadow: 0 0 10px 0 rgb(0 0 0 / 15%);
  transition: 0.5s;
  border: 1px #dedede solid;
  border-bottom: 3px solid #4b1d37;
}
.our-services-content:hover {
transform: scale(1.05);
}

.our-services h3 {
  font-size: 16px;
}
.our-services p {
    padding: 5px;
    font-size: 12px;
    line-height: 18px;
    margin: 15px;
}

/*--------------------Our services end----------------------------*/
/*----------------------- properties start ------------------------*/
.properties {
    background: url(../image/properties.jpg) no-repeat center;
    background-size: cover;
}
.our-services-content:hover {
transform: scale(1.06);
}
.properties-titel h4 {
    font-size: 15px;
    color: rgba(75, 29, 55, 70%);
    font-weight: bold;
    text-transform: uppercase;
    line-height: 0px;
}
.properties-content {
    background-color: rgba(255,255,255,100%);
    box-shadow: 0 0 10px 0 rgb(0 0 0 / 15%);
    transition: 0.5s;
}
.properties-content:hover {
transform: scale(1.03);
}
.properties-content img {
  width: 100%;
}

.properties-text h3 {
    font-size: 20px;
    color: #4b1d37;
}
.properties-text h4 {
    font-size: 15px;
    color: #2a2a2a;
}
.properties-text {
    text-align: left;
    padding: 15px 20px 0px 20px;
    padding-bottom: 20px;
}

.ongoing-slider-text {
  padding: 70px 0px;
  margin-top: 0px;
}
.ongoing-slider-text h2 {
    font-size: 20px;
}
.ongoing-slider-text h3 {
    font-size: 17px;
    color: #2a2a2a;
    font-weight: 500;
}
.ongoing-slider-text p {
    color: #2a2a2a;
}

/*----------------------- properties end ------------------------*/

/*----------------------- Need An Advise start ------------------------*/

.need-advis {
    background: url(../image/need-an-advis.jpg) no-repeat center;
    background-size: cover;
    height: 450px;
}
.need-advise-content {
   padding-top: 100px;
   text-align: end;
}
.need-advise-content h2 {
    font-weight: normal;
    font-size: 25px;
    color: #4b1d37;

}
.need-advise-content .effect {
    width: 157px;
    height: 40px;
}
.need-advise-content .comm-btn {
    padding: 5px 0px;
    font-weight: bold;
    font-size: 15px;
}

/*----------------------- Need An Advise end ------------------------*/

/*----------------------- Best Choices start ------------------------*/

.completed-projects {
    background: url(../image/completed-projects-bg.jpg) no-repeat center;
    background-size: cover;
}
.completed-projects .completed-projects-titel h4 {
    font-size: 15px;
    color: rgba(75, 29, 55, 70%);
    font-weight: bold;
    text-transform: uppercase;
    line-height: 0px;
}
.completed-projects-content {
  background-color:rgba(255,255,255,100%);
  box-shadow: 0 0 10px 0 rgb(0 0 0 / 15%);
  transition: 0.5s;
  position: relative;
}
.completed-projects-content img {
  width: 100%;
}

/*----------------------- Best Choices end ------------------------*/

/*--------------------our status start----------------------------*/

.our-status {
    background: url(../image/our-status.jpg) no-repeat center;
    width: 100%;
    height: auto;
    background-attachment: fixed;
    background-size: cover;
}
.our-status .our-status-titel h4 {
    font-size: 15px;
    color: rgba(75, 29, 55, 70%);
    font-weight: bold;
    text-transform: uppercase;
    line-height: 0px;
}
.our-status .our-status-titel h1 {
  color: #fff;
}
.our-status-content {
    background-color:rgba(225,225,225,50%);
}
.our-status .line {
    background-color: #4b1d37;
    width: 80px;
    height: 4px;
    margin: auto;
}
.our-status-icon{
    font-size: 35px;
    color: #57998d;
}
.our-status-content h3{
    font-size: 20px;
}
.our-status-content h1{
    font-size: 18px;
    color: #2a2a2a;
    font-weight: 500;
}
.our-status-content img {
  width: 40px;
}
.our-status #shiva{
  width: 100px;
  height: 100px;
  background: red;
  -moz-border-radius: 100px;
  -webkit-border-radius: 100px;
  border-radius: 50px;
  margin:5px;
}
.our-status .count-number{
  list-style: none;
  color:#2a2a2a;
  font-weight: bold;
  font-size:30px;
}

/*--------------------our status end----------------------------*/

/*--------------------what client say start----------------------------*/

.testimonial {
  background-color: #e8e7e7;
}
.testimonial .testimonial-titel h4 {
    font-size: 15px;
    color: rgba(75, 29, 55, 70%);
    font-weight: bold;
    text-transform: uppercase;
    line-height: 0px;
}

.testimonial-content .testimonial-image img {
    width: 100px;
    height: 100px;
    margin-right: auto;
    margin-left: auto;
    border-radius: 100px;
    border: #4b1d37 2px solid;
    margin-top: 100px;
}
.testimonial-content .flex-grow-1 p {
  font-style: italic;
  margin-top: 30px;
}
.testimonial-content .flex-grow-1 img {
    width: 30px;
    height: 30px;
    margin-left: auto;
    margin-right: auto;
}
.testimonial-content .flex-grow-1 h2 {
    font-size: 20px;
    color:#4b1d37;
}
.testimonial-content .flex-grow-1 h3 {
    font-weight: normal;
    font-size: 18px;
    color:#4b1d37;
    margin-bottom: 30px;
}
.testimonial-slider .owl-dots {
  text-align: center;
  margin-bottom: 70px;

}
.testimonial-slider .owl-dots button.owl-dot {
  width: 50px;
  height: 15px;
  border-radius: 0px;
  display: inline-block;
  background: #ccc;
  margin: 0 3px;
  text-align: center;
}
.testimonial-slider .owl-dots button.owl-dot.active {
  background-color: #4b1d37;
  width: 30px;

}
.testimonial-slider .owl-dots button.owl-dot {
    width: 15px;
    height: 4px;
    display: inline-block;
    background: #848484;
    margin: 0 3px;
    text-align: center;
}
.testimonial-slider.owl-carousel .owl-nav .owl-next,
.testimonial-slider.owl-carousel .owl-nav .owl-prev{
  height: 35px; width: 35px; text-indent: -1000px; overflow: hidden; background: transparent; position: absolute; background-repeat: no-repeat; background-position: center center; top: 50%; transform: translateY(-50%);
}

.testimonial-slider.owl-carousel .owl-nav .owl-prev{ background-image: url(../image/arrow-left.png); left: -30px;  }
.testimonial-slider.owl-carousel .owl-nav .owl-next{ background-image: url(../image/arrow-right.png); right:-30px; }

/*--------------------what client say end----------------------------*/
/*--------------------map sec start----------------------------*/



/*--------------------map sec end----------------------------*/
/*--------------------footer start----------------------------*/

.footer-sec {
  background-color: #252624;
}
.footer-sec h1 {
  font-size: 22px;
  color: #fff;
}
.footer-sec p {
  font-size: 15px;
  color: #8c8c8c;
}
.footer-sec a {
  font-size: 15px;
  color: #8c8c8c;
  text-decoration: none;
  display: block;
  padding: 5px 0px 0px 0px;
}
.footer-sec a:hover {
  font-size: 15px;
  color: #fff;
  text-decoration: none;
}
.footer-sec a .icon {
  margin-right: 5px;
}
.footer-sec ul {
    text-decoration: none;
    list-style: none;
    padding: 0px 0px 0px 0px;
}
.footer-sec .end-social {
  display: flex;
  list-style: none;
  margin-top: 25px;
  }
.footer-sec .end-social ul{
    display: flex;
    display: inline-flex;
    text-align: center;
    justify-content: center;
    align-items: center;
  }
.footer-sec .end-social li a{
  list-style: none;
    text-decoration: none;
    background: #fff;
    width: 30px;
    height: 30px;
    display: inline-flex;
    border-radius: 50px;
    text-align: center;
    justify-content: center;
    color: #252624;
    align-items: center;
    margin: 0 3px;
    padding: 0px;
}
 .footer-sec.end-social a .icon{
    font-size: 15px;
    color: #fff;
}
.footer-sec .end-social li:hover a{
    color: #4b1d37;
    border-radius: 0%;
      transition: 0.90s;
  -webkit-transition: 0.90s;
  -moz-transition: 0.90s;
  -ms-transition: 0.90s;
  -o-transition: 0.90s;
  -webkit-transform: rotate(360deg);
  -moz-transform: rotate(360deg);
  -o-transform: rotate(360deg);
  -ms-transform: rotate(360deg);
  transform: rotate(360deg);
}

/*--------------------footer end----------------------------*/
/*--------------------end sec start----------------------------*/

.end-sec {
  background-color: #444444;
  padding: 10px 10px;
}
.end-sec .end-sec-content p {
    font-size: 12px;
    color: #b2b0b0;
    margin: auto;
}
.end-sec .end-sec-content a {
    color: #ffffff;
    text-decoration: none;
    margin-left: 5px;
}
.end-sec .end-sec-content a:hover {
    color: #dadada;
    font-weight: bold;
    
}
/*--------------------end sec end----------------------------*/







/*----------------------------------------------------------------------------------------






inner pages start





-----------------------------------------------------------------------------------------*/













/*--------------------Properties inner page start----------------------------*/





/*-------------------- inner heder start----------------------------*/

.inner-page-title-cont {
    padding: 150px 10px 50px 10px;
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center;
}
.inner-page-title h2 {
    font-size: 35px;
    font-weight: 600;
    margin-bottom: 5px;
    color: #fff;
}
ul.breadcrum li {
    display: inline-block;
    padding: 10px 0px;
    padding-left: 0rem;
}
.breadcrum ol, ul {
    padding-left: 0rem;
    list-style: none;
}
ul.breadcrum li a {
    font-size: 18px;
    color: #fff;
    text-decoration: none;
}
ul.breadcrum li:hover a {
    color: #4b1d37;
  }

/*-------------------- inner heder end ----------------------------*/

.properties-inner-content img{
  width: 100%;
  height: auto;
}





/*.properties-inner-bg2{
    background: url(../image/properties-inner-2.jpg) no-repeat center;
    width: 100%;
    height: 250;
    background-size: cover;
}
.properties-inner-bg2 h5{
    visibility: hidden;
    padding-top: 300px;
}
.properties-inner-bg3{
    background: url(../image/properties-inner-3.jpg) no-repeat center;
    width: 100%;
    height: auto;
    background-size: cover;
}
.properties-inner-bg3 h5{
    visibility: hidden;
    padding-top: 450px;
}
.properties-inner-content h5{
  font-size: 28px;
  color:#4b1d37;
}
.properties-inner-content h3{
  font-size: 20px;
}
.properties-inner-content img{
  width: 100%;
  height: auto;
}
*/

/*--------------------Properties inner page end----------------------------*/

/*--------------------map sec start----------------------------*/

.location-map {
  width: 100%;
  height: 450px;
}

/*--------------------map sec end----------------------------*/

.properties-inner-content .nav-tabs {
    border-bottom: none;
    border-radius: 10px;
    padding: 10px 50px;
}
.properties-inner-content .nav {
    display: flex;
    flex-wrap: wrap;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
    justify-content: center;
}
.properties-inner-content .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    border: ;
    background-color: #4b1d37;
}
.properties-inner-content.nav-tabs .nav-link {
    margin-bottom: -1px;
    background: 0 0;
    border-top-left-radius: .25rem;
    border-top-right-radius: .25rem;
    background-color: aqua;
}
.nav-tabs .nav-link {
    background-color: #4b1d37;
    margin: 20px;
    border-radius: 6px;
    padding: 13px 50px;
    left: 5%;
    right: 5%;
    display: inline-block;
    text-align: center;
}
.properties-inner-content button img {
    width: 100px;
    display: block;
}
.properties-inner-content h1 {
    font-size: 18px;  
    color: #fff;
    text-align: center;
    align-items: center;
    justify-content: center;
    margin-top: 10px;
}
.tab-content {
  border: 1px #4b1d3738 solid;
  width: 100%;
  height: auto;
  padding: 20px;
  margin-bottom: 20px;
}
.tab-pane .amenities h2 {
    color: #4b1d37;
    margin-top: 20px;
    margin-bottom: 20px;
}
.tab-pane .amenities p {
    line-height: 35px;
}
.tab-pane .floorplans img  {
    width: 100%;
}

.fancybox__toolbar {
    position: absolute;
    top: 85%;
    right: 0;
    left: 0;
    z-index: 20;
  }
.fancybox__carousel {
    position: relative;
    flex: 1 1 auto;
    min-height: 0;
    height: 100%;
    z-index: 1100;
    top: 10%;
}
.fancybox__content {
    opacity: 1;
    width: 930.372px;
    height: 500px;
    max-width: none;
    max-height: none;
    transform: translate3d(0px, 0px, 0px) scale(1);
}
.gallery-slider.owl-carousel .owl-item img {
    display: block;
    width: 100%;
}
.contact-sec h1 {
  color: #4b1d37;
  font-size: 35px;
}
.properties-inner-content .map-sec {
    
}
 .enquire-sec .form-control {
    border: 1px solid #4b1d37;
}
.enquire-sec .form-control:focus {
    color: #212529;
    background-color: #fff;
    border-color: #39083f;
    outline: 0;
    box-shadow: none;
}
.enquire-sec .form-control.is-invalid:focus, .was-validated .form-control:invalid:focus {
    border-color: #4b1d37;
    box-shadow: none;
}
.enquire-sec .enquire-sec .effect {
    width: 240px;
    height: 45px;
}

/*===================== contact page ==================================*/

/*===================== Government inner page ==================================*/

.government-inner-content {
    background: #f1f1f1;
}
.government-inner-content h2 {
    font-size: 32px;
    color: #4b1d37;
}


/*===================== Government inner page ==================================*/

/*===================== abour inner start ==================================*/


.about-inner-bg{
    padding: 100px  0px;
    background-position: center;
    background-size: cover;
}
.about-inner-bg h2{
  font-size: 50px;
  color: #fff;
}
.about-inner-content h5{
  color: #4b1d37;
}
.about-inner-content h2{
  font-size: 16px;
}
.about-inner-content h3{
  font-size: 16px;
}
.about-inner-content h4{
  font-size: 16px;
}
.mission-bg {
    background: #f1f1f1;
}
.values-inner-content h2 {
  color: #4b1d37;
  margin-bottom: 20px;
  font-size: 35px;
}
.values-inner-content h3 {
  font-size: 18px;
  font-weight: 600;
}
.mission-inner-content {
    transition: 0.5s;
}
.mission-inner-content:hover {
    transform: scale(1.02);
    box-shadow: 0 0 10px 0 rgb(80 40 73 / 71%);
}
.mission-inner-content p {
    padding: 20px;
}
.our-values .card {
    position: relative;
    display: flex;
    flex-direction: column;
    min-width: 0;
    box-shadow: 0 0 10px 0 rgb(0 0 0 / 5%);
    border: none;
    transition: 0.5s;
}
.our-values .card img {
    width: 100px;
    margin-top: 30px;
    margin-left: 30px;
    transition: 0.5s;
}
.our-values .card-body h5 {
    font-size: 22px;
}
.our-values .card-body p {
    font-size: 16px;
}
.our-values .card :hover img {
    transform: translateY(-10%);
    transform: rotate(180deg);
}
.our-values .card:hover {
    transform: translateY(-10%);
}
.our-values .card:hover h5 {
    color: #4b1d37;
}
.our-team-enner h2 {
  color: #4b1d37;
  font-size: 35px;
}



/*.team-area {
  position: relative;
  margin-bottom: 100px;
}
.team-area .team-item .thumb {
  position: relative;
  overflow: hidden;
  z-index: 1;
}
.team-area .team-item .thumb .overlay {
  top: -250%;
  left: 0;
  background: #2a2a2a85;
  padding: 80px 20px;
  position: absolute;
  text-align: center;
  -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  -ms-transition: all 0.35s ease-in-out;
  -o-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
  width: 100%;
  z-index: 1;
}
.team-area .team-item:hover .thumb .overlay {
  top: 50%;
  transform: translate(-50%, -70%);
  left: 50%;
}
.team-area .team-item .thumb .overlay h4 {
  font-size: 20px;
  color: #ffffff;
  display: inline-block;
  position: relative;
  text-transform: uppercase;
}
.team-area .team-item .thumb .overlay p {
  font-size: 14px;
  color: #ffffff;
  margin-top: 250px;
}
.team-area .team-item .thumb img {
  -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  -ms-transition: all 0.35s ease-in-out;
  -o-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
}
.thumb img {
  width: 100%;
}
.team-area .team-item:hover .thumb img {
  opacity: .6;

}
.team-area .team-item .thumb .social li {
  display: inline-block;
}
.team-area .team-item .thumb .social li a {
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  color: #ffffff;
  display: inline-block;
  line-height: 40px;
  margin: 0 2px;
  text-align: center;
  height: 35px;
  width: 35px;
}
.team-area .info {
  background: #ffffff none repeat scroll 0 0;
  -moz-box-shadow: 0 0 10px #cccccc;
  -webkit-box-shadow: 0 0 10px #cccccc;
  -o-box-shadow: 0 0 10px #cccccc;
  box-shadow: 0 0 10px #cccccc;
  padding: 15px 10px 10px;
  position: relative;
  text-align: center;
  z-index: 9;
}
.team-area .info .message {
  height: 50px;
  line-height: 40px;
  margin-left: -25px;
  margin-top: -25px;
  position: absolute;
  text-align: center;
  top: 0;
  width: 50px;
}
.team-area a {
  background: #fff none repeat scroll 0 0;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  -moz-box-shadow: 0 0 10px #cccccc;
  -webkit-box-shadow: 0 0 10px #cccccc;
  -o-box-shadow: 0 0 10px #cccccc;
  box-shadow: 0 0 10px #cccccc;
  box-sizing: border-box;
  color: #ff5a6e;
  display: inline-block;
  font-size: 20px;
  height: 50px;
  line-height: 50px;
  width: 50px;
}
.team-area .info .message a i {
  font-weight: 500;
}
.team-area .info h4 {
  font-size: 20px
}
.team-area .info span {
  color: #2c2c2c;
  font-weight: normal;
}*/



.timeline {
  position: relative;
  padding: 0;
  list-style: none;
}
.timeline:before {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 40px;
  width: 2px;
  margin-left: -1.5px;
  content: "";
  background-color: #e9ecef;
}
.timeline > li {
  position: relative;
  min-height: 50px;
  margin-bottom: 50px;
}
.timeline > li:after, .timeline > li:before {
  display: table;
  content: " ";
}
.timeline > li:after {
  clear: both;
}
.timeline > li .timeline-panel {
  position: relative;
  float: right;
  width: 100%;
  padding: 0 20px 0 100px;
  text-align: left;
}
.timeline > li .timeline-panel:before {
  right: auto;
  left: -15px;
  border-right-width: 15px;
  border-left-width: 0;
}
.timeline > li .timeline-panel:after {
  right: auto;
  left: -14px;
  border-right-width: 14px;
  border-left-width: 0;
}
.timeline > li .timeline-image {
    position: absolute;
    z-index: 100;
    left: 0;
    width: 80px;
    height: 80px;
    margin-left: 0;
    text-align: center;
    color: white;
    border: 4px solid #d5d5d5;
    border-radius: 0%;
    background-color: #4b1d37;

}
.timeline > li .timeline-image h4, .timeline > li .timeline-image .h4 {
  font-size: 10px;
  line-height: 14px;
  margin-top: 12px;
  color: #fff;
}
.timeline > li.timeline-inverted > .timeline-panel {
  float: right;
  padding: 0 20px 0 100px;
  text-align: left;
}
.timeline > li.timeline-inverted > .timeline-panel:before {
  right: auto;
  left: -15px;
  border-right-width: 15px;
  border-left-width: 0;
}
.timeline > li.timeline-inverted > .timeline-panel:after {
  right: auto;
  left: -14px;
  border-right-width: 14px;
  border-left-width: 0;
}
.timeline > li:last-child {
  margin-bottom: 0;
}
.timeline .timeline-heading h4, .timeline .timeline-heading .h4 {
  margin-top: 0;
  color: inherit;
  font-size: 20px;
}
.timeline .timeline-heading h4.subheading, .timeline .timeline-heading .subheading.h4 {
  text-transform: none;
  font-size: 16px;
  font-weight: 600;
}
.timeline .timeline-body > ul,
.timeline .timeline-body > p {
  margin-bottom: 0;
}

@media (min-width: 768px) {
  .timeline:before {
    left: 50%;
  }
  .timeline > li {
    min-height: 100px;
    margin-bottom: 100px;
  }
  .timeline > li .timeline-panel {
    float: left;
    width: 41%;
    padding: 0 20px 20px 30px;
    text-align: right;
  }
  .timeline > li .timeline-image {
    left: 50%;
    width: 100px;
    height: 100px;
    margin-left: -50px;
  }
  .timeline > li .timeline-image h4, .timeline > li .timeline-image .h4 {
    font-size: 13px;
    line-height: 18px;
    margin-top: 16px;
  }
  .timeline > li.timeline-inverted > .timeline-panel {
    float: right;
    padding: 0 30px 20px 20px;
    text-align: left;
  }
}
@media (min-width: 992px) {
  .timeline > li {
    min-height: 150px;
  }
  .timeline > li .timeline-panel {
    padding: 0 20px 20px;
  }
  .timeline > li .timeline-image {
    width: 150px;
    height: 150px;
    margin-left: -75px;
  }
  .timeline > li .timeline-image h4, .timeline > li .timeline-image .h4 {
    font-size: 18px;
    line-height: 26px;
    margin-top: 30px;
  }
  .timeline > li.timeline-inverted > .timeline-panel {
    padding: 0 20px 20px;
  }
}
@media (min-width: 1200px) {
  .timeline > li {
    min-height: 170px;
  }
  .timeline > li .timeline-panel {
    /*padding: 0 20px 20px 100px;*/
  }
  .rounded-circle {
    border-radius: 0%!important;
}
  .timeline > li .timeline-image {
    width: 170px;
    height: 170px;
    margin-left: -85px;
  }
  .timeline > li .timeline-image h4, .timeline > li .timeline-image .h4 {
    margin-top: 40px;
    color: #fff;
  }
  .timeline-image h4{
    color: #fff;
  }
  .timeline > li.timeline-inverted > .timeline-panel {
    /*padding: 0 100px 20px 20px;*/
  }
}
.page-section h2.section-heading, .page-section .section-heading.h2 {
  font-size: 2.5rem;
  margin-top: 0;
  margin-bottom: 1rem;
}
.page-section h3.section-subheading, .page-section .section-subheading.h3 {
  font-size: 1rem;
  font-weight: 400;
  font-style: italic;
  margin-bottom: 4rem;
}

@media (min-width: 768px) {
  section {
    /*padding: 9rem 0;*/
  }
}

.text-center {
    text-align: center !important;
}

.page-section h2.section-heading, .page-section .section-heading.h2 {
    font-size: 2.5rem;
    margin-top: 0;
    margin-bottom: 1rem;
}
.text-uppercase {
    text-transform: uppercase !important;
}

.page-section h3.section-subheading, .page-section .section-subheading.h3 {
    font-size: 1rem;
    font-weight: 400;
    font-style: italic;
    margin-bottom: 4rem;
}

.text-muted {
    --bs-text-opacity: 1;
    color: #6c757d !important;
}

p {
    line-height: 1.75;
}
@media (min-width: 1400px)
.container-xxl, .container-xl, .container-lg, .container-md, .container-sm, .container {
    max-width: 1320px;
}
@media (min-width: 1200px)
.container-xl, .container-lg, .container-md, .container-sm, .container {
    max-width: 1140px;
}
@media (min-width: 992px)
.container-lg, .container-md, .container-sm, .container {
    max-width: 960px;
}
@media (min-width: 768px)
.container-md, .container-sm, .container {
    max-width: 720px;
}
@media (min-width: 576px)
.container-sm, .container {
    max-width: 540px;
}
div {
    display: block;
}



/*===================== abour inner end ==================================*/
/*===================== gallery enner start ==================================*/


.gallery-inner-slider .fancybox__slide {
    top: 50%;
    width: 600px;
}
.gallery-inner-slider .fancybox__slide {
    padding: 130px 100px;
}

/*===================== gallery enner end ==================================*/
/*===================== EMI Calculator start ==================================*/


/** UI Slider **/
.ui-progressbar{
  height:2em;
  text-align:left;
  overflow:hidden
}
.ui-progressbar .ui-progressbar-value{
  margin:-1px;
  height:100%
}
.ui-progressbar-indeterminate .ui-progressbar-value{
  background-image:none;
}
.ui-selectable{
  -ms-touch-action:none;
  touch-action:none;
}
.ui-selectable-helper{
  position:absolute;
  z-index:100;
  border:1px dotted black;
}
.ui-selectmenu-menu{
  padding:0;
  margin:0;
  position:absolute;
  top:0;
  left:0;
  display:none;
}
.ui-selectmenu-menu .ui-menu{
  overflow:auto;
  overflow-x:hidden;
  padding-bottom:1px;
}
.ui-selectmenu-open{
  display:block;
}
.ui-selectmenu-text{
  display:block;
  margin-right:20px;
  overflow:hidden;
  text-overflow:ellipsis;
}
.ui-selectmenu-button.ui-button{
  text-align:left;
  white-space:nowrap;
  width:14em;
}
.ui-selectmenu-icon.ui-icon{
  float:right;
  margin-top:0;
}
.ui-slider{
  position:relative;
  text-align:left;
}
.ui-slider .ui-slider-handle{
  position:absolute;
  z-index:2;
  width:1.2em;
  height:1.2em;
  cursor:default;
  -ms-touch-action:none;
  touch-action:none;
}
.ui-slider .ui-slider-range{
  position:absolute;
  z-index:1;
  font-size:.7em;
  display:block;
  border:0;
  background-position:0 0;
}
.ui-slider.ui-state-disabled .ui-slider-handle,.ui-slider.ui-state-disabled .ui-slider-range{
  filter:inherit;
}
.ui-slider-horizontal{
  height:.8em;
}
.ui-slider-horizontal .ui-slider-handle{
  top:-.3em;
  margin-left:-.6em;
}
.ui-slider-horizontal .ui-slider-range{
  top:0;
  height:100%;
}
/** UI Slider **/

/* Widget Theming */
#widget{
  display:flex;
  margin: 50px auto;
}
#widget .wid_left{
  width:calc(100% - 355px);
}
#widget .wid_left .form-group{
  margin-bottom:40px;
}
#widget .wid_left .form-group label{
margin:0;
font-size:18px;
font-weight:500;
/* color: #212529; */
}
#widget .wid_left .form-group .range_indicator{
  display:flex;
  justify-content:space-between;
}
#widget .wid_left .form-group .range_indicator .indi_rgt{
font-size:16px;font-weight:500;
/* color: #212529; */
}
#widget .wid_left .form-group label > span{
  font-size:14px;
  font-weight:400;
}
#widget .wid_right{
  width:275px;
  margin-left: 80px;
  background:#e3e3e3;
  border-radius:20px;
  padding:45px 20px 40px;
  text-align:center;
}
#widget .wid_right > li{
  font-size: 15px;
  list-style: none;
}
#widget .wid_right > li:last-child{
  text-transform:uppercase;
}
#widget .wid_right > li:last-child p{
  color:#4b1d37;
  margin-bottom:0;
}
#widget .wid_right > li p.smtxt{
  margin:0;
  font-size:13px;
  font-weight:400;
  text-transform:capitalize;
  color: #212529;
}
#widget .wid_right > li p{
  display:block;
  margin-bottom:28px;
  font-size:21px;
  font-weight:700;
  color:#4a4a4a;
}
#widget .wid_right > li p i {
  font-size:0.8em;
}
#widget .ui-widget.ui-widget-content{
  background: #b9b9b9;
  border:none;
  -webkit-border-radius:0px;
  -moz-border-radius:0px;border-radius:0px;
  height: 3px;
  margin-top: 14px;
}
#widget .ui-widget-header{
background: #4b1d37;
/* height: 3px; */
}
#widget .ui-slider .ui-slider-handle{
  width: 12px;
  height: 12px;
  cursor:pointer;
  -webkit-border-radius:0;
  -moz-border-radius:0;
  border-radius: 40px;
  background: #4b1d37;
  border:none;
  top: -5px;
  outline: none;
}
.scalerange{
  display:flex;
  width:calc(100% + 32px);
  justify-content:space-between;
  margin:0 -15px;
  font-size:12px;
  color:#4a4a4a;
}
.scalerange span{
  text-align:center;
  min-width:35px;
  padding-top:16px;
  position:relative;
}
.scalerange span:before{
  content:'';
  background: #a9a9a9;
  display:block;
  width:1px;
  height:9px;
  position:absolute;
  top: 7px;
  left:calc(50% - 1px);
}
#widget .ui-slider .ui-slider-handle{
  margin-left: -6px;
}

/*===================== EMI Calculator end ==================================*/
/*===================== buyers-guide end ==================================*/

.buyers-guide h2 {
    color: #4b1d37;
}
.buyers-guide ul li {
    color: #909090;
    font-size: 18px;
    font-weight: normal;
    line-height: 40px;
}
.buyers-guide-img {
  /*padding: 50px;*/
}
.buyers-guide-border {
  border-bottom: 1px solid #4b1d37;
}


/*===================== buyers-guide end ==================================*/
/*===================== about-nashik- city end ==================================*/

.about-nashik-city p{
    color: #909090;
    font-size: 16px;
    font-weight: normal;
    line-height: 30px;
}
.about-nashik-city span {
    color: #4b1d37;
    font-size: 20px;
    font-weight: 600;
    line-height: 32px;
}
.about-nashik-city h2{
    color: #4b1d37;
}

.trigger-wrapper ul li {
  font-size: 18px;
  color: #909090;
  line-height: 30px;
}
.lista-item {
  background: white;
  border-radius: 4px;
  margin-bottom: 20px;
  padding: 10px;
  box-shadow: 0 2px 6px rgba(50, 50, 90, 0.1);
}
.faq-titulo {
  cursor: pointer;
  font-size: 20px;
  color: #4b1d37;
  font-weight: 600;
}
.faq-titulo:before {
  content: '';
  border-radius: 10px;
  display: inline-block;
  height: 10px;
  width: 10px;
  margin-right: 20px;
  background: #4b1d37;
}
.faq-titulo:after {
  content: '+';
  float: right;
  transition: transform .3s ease;
}

.faq-conteudo {
  padding: 10px;
  color: #484848;
  font-famile: sans-serif;
  font-size: .875em;
  line-height: 1.4em;
  display: none;
}
.faq-conteudo p {
  font-size: 16px;
  line-height: 30px;
}
.trigger-input {
  display: none;
}
.trigger-input:checked + .trigger-wrapper .faq-conteudo {
  display: block;
}
.trigger-input:checked + .trigger-wrapper .faq-titulo {
  box-shadow: 0 6px 10px rgba(50, 50, 59, 0.1);
}
.trigger-input:checked + .trigger-wrapper .faq-titulo::after {
  transform: rotate(45deg) scale(1.09);
}


/*===================== about-nashik- city end ==================================*/

/*===================== area-converter start ==================================*/

.area-converter p {
    font-size: 18px;
}
input[type="text"] {
    width: 100%;
    margin-top: 15px;
    margin-bottom: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    border: 2px solid #4b1d37;
    border-radius: 4px;
}
input[type="button"] {
  width: 100%;
  margin-top: 8px;
  margin-bottom: 8px;
  padding-top: 5px;
  padding-bottom: 5px;
  border: 2px solid #4b1d37;
  border-radius: 4px;
  font-size: 1em;
  color: #fff;
  font-weight: 600;
  background-color: #4b1d37;
  box-shadow: 0 0 10px 0 rgb(0 0 0 / 15%);
  transition: 0.5s;
}
input[type="button"]:hover {
  border: 2px solid #4b1d37;
  color: #4b1d37;
  font-weight: bold;
  background-color: #fff;
  transform: scale(1.020);
}
input[id="squareFeet"] {
  background-color: none;
  border: 2px solid #4b1d37;
}
input[id="squareYards"] {
  background-color: none;
  border: 2px solid #4b1d37; 
}
input[id="squareMeters"] {
  background-color: none;  
  border: 2px solid #4b1d37;
}

/*===================== area-converter end ==================================*/
/*===================== carrer enner start ==================================*/


.carrer-inner .effect {
    width: 290px;
    height: 35px;
}
.carrer-inner p {
    font-size: 16px;
    line-height: 30px;
}
.career-inner-contact .effect {
  width: 140px;
  height: 50px;
}

/*===================== carrer enner end ==================================*/

/*===================== contact inner end ==================================*/
.contact-sect {
  padding: 45px 19px;
  background-color: #fbfbfb;
} 
.contact-sect h4 {
  color: #4b1d37;
  font-size: 22px;
  font-weight: 600;
  text-transform: uppercase;
  padding: 10px 0px;
  border-bottom: 1px solid #4b1d37;
}
.contact-sect .con-info .media-body h5 a {
  font-size: 17px;
  font-weight: 400;
  line-height: 21px;
  color: #4b1d37;
  text-decoration: none;
}
.contact-sect .con-info .media-img {
    background-color: #4b1d37;color: #fff;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    align-items: center;
    text-align: center;
    justify-content: center;
    display: inline-flex;
    margin-right: 5px;
    font-size: 15px;
}

.map {
  width: 100%;
  height: 150px;
}
.cont-form {
  background-color: #fbfbfb;
}
.form-group {
  margin-bottom: 50px;
  position: relative;
}
.form-group .form-control,select.form-control {
  height: auto;
  padding: 10px 10px 10px 0px;
  font-size: 15px;
  border: 0px;
  border-bottom: 1px solid #d4cece;
  color: #333;
  border-radius: 0px;
  background-color: transparent;
  box-shadow: none;
  margin-top: 30px;
 }
select.form-control:not([size]):not([multiple]) {height: auto}
.quote-bx2 {
  padding: 0px;
}
.quote-bx2 .quote-div {
  background-color: #252624
}
.cont-form {
  padding: 40px 20px;
}
.effect-16~.focus-border {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0;
  height: 2px;
  background-color: #4b1d37;
  transition: 0.4s; 
  box-shadow: none;
}
.effect-16:focus~.focus-border,
.has-content.effect-16~.focus-border {
  width: 100%;transition: 0.4s;
}
.effect-16~label {
  position: absolute;
  left: 0px;
  width: 100%;
  top: -15px;
  color: #969494;
  transition: 0.3s;
  z-index: 1111;
  letter-spacing: 0.5px;
  font-size: 18px;
}
.effect-16:focus~label,.effect-16:focus~label, .has-content.effect-16~label {
  top: -16px; 
  font-size: 14px;
  color: #4b1d37;
}
.has-content.effect-16~label {
  top: -16px;
  font-size: 12px;
  color: #4b1d37;
  transition: 0.3s;
}
.contact-detail .top-social li a {
    list-style: none;
    text-decoration: none;
    background: #4b1d37;
    width: 50px;
    height: 50px;
    display: inline-flex;
    border-radius: 50%;
    text-align: center;
    justify-content: center;
    color: #fff;
    align-items: center;
    margin: 25px 3px;
}
.contact-detail .top-social{ padding: 0px 0px;}

.contact-detail .effect {
    width: 140px;
    height: 35px;
}

/*===================== contact inner end ==================================*/

/*===================== residential inner start ==================================*/

.ongoing-residential h2 {
  font-size: 32px;
  color: #4b1d37;

}



/*===================== residential inner end ==================================*/